{
  "name": "Impervious Hands",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.pO8nARtPH3p883rg"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/petty_magic.jpg",
  "_id": "pO8nARtPH3p883rg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Magic flows into your hands, rendering them immune to heat, cold, corruption, as well as corrosive and poisonous chemicals. This spell is often used by spellcasters who work with dangerous temperatures and noxious chemicals.<span class=\"Apple-converted-space\">&nbsp;</span></p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!pO8nARtPH3p883rg"
}